       <?php
        if ($user_data["rola"] == "admin") { // rola admin
            $sql = ("SELECT `id`, `rola`, `name` FROM `users`");
            $rel = mysqli_query($con, $sql);
            $user_list = array();
            while ($row = mysqli_fetch_assoc($rel)) { // get all user in User_list
                if (!($row["id"] == 1 || $row["name"] == $user_data["name"])) {
                    $rola = ucwords($row["rola"]);
                    $name = ucwords($row["name"]);
                    $id = $row["id"];
                    $user['name'] = $name;
                    $user['rola'] = $rola;
                    $user['id'] = $id;
                    $user_list[] = $user;
                }
            }
        } else {
            header("Location: ../other/index.php");
        }
        ?>